<!-- templates/lab_5/partials/header.html -->
<h1 class="header">
    <a href="" class="typewrite" data-period="2000" data-type='[ "Naufal Ihsan Pratama", "Tutorial PPW"]'>
      <span class="wrap"></span>
    </a>
</h1>
